

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

 h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     font-weight: 600;
  text-align: left;
    font-size: 24px;
    font-weight: 600;
}

.decorated_heading_2{     font-weight: 600;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
}


.body_content{
  margin: auto;
  width: 80%;
}

a{
text-decoration: none;
color:black;
}
button{
cursor: pointer;
}
















  .price_section{
    margin-top: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 40px;
}
.price_section .coloumn_1{
    width: 100%;
    display: flex;
}
.price_section .content{
    width: 100%;
}
.price_section .course_title{
  font-weight: 700;
  position: relative;
  padding-top: 36px; 
  }
  .course_title i{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    color: limegreen;
    font-size: 36px;
   }
.price_section .paragraph{
  margin-top: 10px;
  text-align: center;
}
.price_container{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  }
  .price_container .price_table{
  position: relative;
  overflow: hidden;
  padding: 20px 15px;
  margin-top: 50px;
  width: calc(20% - 20px);
  margin-left: 10px;
  margin-right: 10px;
  text-align: left;
  border: 1px solid;
  border-radius: 10px;
  }
.price_table .recommended_plan{
position: absolute;
top: -45px;
right: -60px;
transform: rotate(45deg);
background-color: #0096FF;
padding: 5px 3px;
width: 120px;
height: 90px;
font-size: 9px;
color: white;
display: flex;
justify-content: center;
align-items: flex-end;
  }
  .price_table .price_portion{
  text-align: center;
  padding-bottom: 10px;
  }
  .price_table .table_price{
  font-size: 26px;
  font-weight: 700;
  }
  .price_portion h3{
    font-size: 16px; 
    }
  .price_portion p{
  margin-top: 10px;  
  }
  .price_table p{
    font-size: 14px;  
  }
  .price_table button {
    margin-top: 10px;   
    height: 36px;
    border: none;
    color: white;
    background: green;
    border-radius: 18px;
    cursor: pointer;
    width: 100%;
    font-size: 14px;
  }
  .submit_btn {
    display: flex;
    align-items: center;
    justify-content: center
}

.submit_btn:disabled {
  cursor: not-allowed;
}
.submit_btn .buttonText{
display: inline-block;
color: white;
}
.submit_btn .spinner {
    display: none;
    border: 4px solid white;
    border-left-color: #000;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
  .price_table .feature {
    margin-top: 10px;
    display: flex;
    gap: 10px;
  } 
  .feature i{
    font-size: 16px;
    font-weight: bold !important;
  }














.feature_section{
  margin-top: 100px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 40px;
}
.feature_section .coloumn_1{
  width: 100%;
  display: flex;
}
.feature_section .features_container{
  width: 100%;
  margin-top: 20px;
  padding-left:15px;
}

 .features_container li{
  padding: 10px 0;
}

.feature_section .feature {
  margin-top: 10px;
  display: flex;
  gap: 20px;
}

.feature_section i{
  font-size: 14px;
  color:green ;
}























.description_section{
  margin-top: 100px;
  width: 100%;
  display: flex;
}
.description_section .coloumn_1{
  width: 100%;
  display: flex;
}

.description_section .content{
  width: 100%;
}
.description_section .course_description{
margin-top: 20px;
}













@media only screen and (max-width: 768px) {

  /* all sections common responsiveness*/



  .section  {
  flex-wrap: wrap ;
  padding: 0 15px;
  gap: 30px;
  }
  .section .row{
      flex-wrap: wrap ;
      gap: 30px;
  }
  .section .column  {
      width: 100% ;
      justify-content: center;
  }
  .section .content  {
      padding: 0 ;
  }
  .section .flex_container{
      flex-wrap: wrap ;
      gap:30px;
  }
  .section .flex_item{
      width: 100% ;
      margin-top: 0;
      padding: 30px ;
  }
  .section  h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     
    font-weight: 600;
    text-align: center ;
    font-size: 26px;
  }

  .section .decorated_heading_1::after{
      margin-left: auto ;
      margin-right: auto ;
  }
    .section .decorated_heading_2{
font-size: 26px;
    }  
  
  .body_content{
    margin: auto;
    width: 100%;
  }
.price_container {
margin-top: 30px;
padding: 0 60px;          
}
 .price_section .price_table {
  width: 100%;
  margin: 0;
  padding: 20px 15px;          
  }
.feature_section .coloumn_2 {
  padding: 0;
}

}



















@media only screen and (min-width: 769px) and (max-width: 1024px) {

  /* all sections common responsiveness*/


  .first_section {
      margin-top: 120px ;
    }
  .section  {
  padding: 0 45px;
  }
  .body_content{
    margin: auto;
    width: 100%;
  }
  .section .flex_container{
    flex-wrap: wrap ;
    gap:30px;
}
.price_section .price_container {
margin-top: 30px;
padding: 0 45px;     
gap:0px;
}
 .price_section .price_table {
  width: calc(50% - 30px);
  margin:  15px;
  }
}